<template>
  <div class="experiment-objective">
    <div class="project-block"></div>
    <p class="theme-min-headline" style="margin-top:10px">实验结果与结论要求</p>
    <el-card class="box-card" shadow="hover">
      <div class="objective-ctx">
        <p class="theme-small-headline">
          <span style="padding-right:20px">（1）是否记录每步实验结果</span>
          <el-checkbox v-model="checked" disabled>是</el-checkbox>
          <el-checkbox v-model="notCheck" disabled>否</el-checkbox>
        </p>
        <p class="theme-small-headline">
          <span style="padding-right:20px">（2）实验结果与结论要求：</span>
          <el-checkbox v-model="checked" disabled>实验报告 </el-checkbox>
          <el-checkbox v-model="notCheck" disabled>心得体会 </el-checkbox>
          <el-checkbox v-model="notCheck" disabled>其他 </el-checkbox>
        </p>
        <p class="theme-small-headline">（3）其他描述：</p>
        <div class="theme-content indent">
          学生实验报告包含实验交互操作成绩和实验测试题成绩。学生完成“少年求学”、“清华读书”、“留学哈佛”、“投身教育”、“工作科研”、“重建新系”、“甘为人梯”、“寄语学生”八个版块的实验交互操作，即可获得实验交互操作成绩。两个实验测试题版块，学生需要完成版块内题目并提交，其中：
        </div>
        <br />
        <div class="theme-content indent">
          A.客观题（包含单选题、多选题）由网站后台直接计算得分。
        </div>
        <br />
        <div class="theme-content indent">
          B.主观题（包含简答题、材料题）学生填写的答案将提交至教师处，由教师线上批改，打分评注。
        </div>
        <br />
        <div class="theme-content indent">
          C.语音题由学生朗读并录音，通过大数据人工智能模型对采集的语音分析得到情绪度感知评估。
        </div>
        <br />
      </div>
    </el-card>
  </div>
</template>
<script>
export default {
  name: "experimentResult",
  data() {
    return {
      notCheck: false,
      checked: true
    };
  }
};
</script>

<style lang="scss">
.objective-ctx {
  text-align: left;
}
.indent {
  text-indent: 2rem;
}
</style>
